/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */
@charset "UTF-8";
@font-face {
  font-family: "MyYuGothicM";
  font-weight: normal;
  src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular");
}
@font-face {
  font-family: "MyYuGothicM";
  font-weight: bold;
  src: local("YuGothic-Bold"), local("Yu Gothic");
}
html {
  font-size: 14px;
}

body {
  font-size: 14px;
  font-size: 1rem;
  font-family: -apple-system, BlinkMacSystemFont, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", MyYuGothicM, YuGothic, メイリオ, Meiryo, "Noto Sans Japanese", "Noto Sans CJK JP", sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-feature-settings: "pwid";
}
.safari body {
  font-feature-settings: "pkna";
}
.ie body {
  font-family: "Helvetica", Meiryo, sans-serif;
}


html {
    color: #222;
    /*font-size: 1em;*/
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

* {
	box-sizing: border-box;
}

.container {
	width: 1024px;
	margin: auto auto;
}


/* グリッドコントロール */
.row {
	*zoom: 1;
}

.row:before, .row:after {
	content: " ";
	display: table;
}

.row:after {
    clear: both;
}

.col-12 {
	float: left;
	width: 100%;
}

.col-10 {
	float: left;
	width: 83.4%;
}

.col-9 {
	float: left;
	width: 75%;
}

.col-8 {
	float: left;
	width: 66.6%;
}

.col-7 {
	float: left;
	width: 58.3%;
}

.col-6 {
	float: left;
	width: 50%;
}

.col-5 {
	float: left;
	width: 41.6%;
}

.col-4 {
	float: left;
	width: 33.3%;
}

.col-3 {
	float: left;
	width: 25%;
}

.col-2 {
	float: left;
	width: 16.6%;
}

.col-1 {
	float: left;
	width: 8.3%;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.text-inline-image {
}

/* ヘッダー情報 */
header {
	padding: 2rem 0;
	background-color: #0f3883;
}

.brand {
	background-color: #fff;
	margin-top: 1rem;
}

.brand address {
	float: right;
	padding-top: 0.3rem;
	padding-right: 3rem;
	vertical-align: middle;
	font-style: normal;
	font-size: 1.4rem;
	text-align: right;
}
.company-logo {
	float: left;
	padding-left: 3rem;
}

.company-logo img {
	max-width: 120px;
}

.jumbotron {
	width: 1024px;
}

.jumbotron img {
	max-width: 1024px;
}

/* フッター情報 */
footer {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	color: #eeeeee;
	background-color: #0f3883;
}

footer address {
	padding-right: 5rem;
	text-align: right;
	font-size: 0.8rem;
}

.company-text {
	font-size: 1.0rem;
}

.company-name {
	font-size: 1.4rem;
}


/* ナビゲーションメニュー */
.menu ul {
	display: table;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}
.menu li {
	display: table-cell;
	width: 17%;
	border-left: solid 1px black;
	border-right: solid 1px black;
	text-align: center;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.menu a, .menu a:link, .menu a:visited {
	color: #222;
	text-decoration: none;
}

.menu li.menu-item:hover {
	background-color: #0f3883;
}

.menu li.menu-item:hover a{
	color: #eeeeee;
}

a.menu:active {
	color: #222;
}

/* サイドメニュー */
.sidemenu {
	position: absolute;
	right: 0;
}

.sidemenu-item img {
	width: 180px;
}



/* メインコンテンツ */
.main {
	position: relative;
	width: 900px;
	margin: auto auto;
}

.contents {
	width: 900px;
	margin-left: 0;
}

h1 {
	padding: 0.3em 1em;
	font-size: 1.2rem;
	color: #eeeeee;
	background-color: #0f3883;
}

h2 {
	border-bottom: solid 1px;
	color: #0f3883;
	font-weight: normal;
}

h3 {
	border-bottom: solid 1px;
	color: #0f3883;
	font-weight: bold;
}

h3:before {
	content: "■ ";
	color: #0f3883;
}

article .catchcopy {
	color: #0f3883;
	font-size: 1.5rem;
	font-weight: bold;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.catchcopy-area {
}


.catchcopy-area ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.catchcopy-area li {
	margin: 0.5rem 0;
}

.catchcopy-area img {
	max-width: 900px;
}

.article-body {
	margin-bottom: 1rem;
}

.article-body-text {
	margin-bottom: 1rem;
}

.article-body-left {
	padding-right: 1rem;
}

.article-body-right {
	padding-left: 1rem;
}


.panel-list {
	list-style-type: none;
	padding: 0;
}

.panel-list-item {
	display: inline-block;
	float: left;
	width: 25%;
	padding-right: 0.5rem;
	padding-bottom: 2rem;
}

.panel-list-item img {
	display: block;
	width: 100%;
}

.panel-list-item-title {
	color: #0f3883;
}

.panel-list-item-title:before {
	content: "■ ";
}

.facility-description {
	float: right;
	position: relative;
	width: 25%;
	right: 0;
	bottom: 14rem;
	margin-bottom: -14rem;
	padding-left: 1rem;
}
.facility-description:after {
	clear: both;
}

table.facility-table {
	width: 100%;
}

table.facility-table tr {
	border-bottom: solid 1px;
}
table.facility-table th {
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
	font-weight: normal;
	text-align: left;
	line-height: 2;
}
table.facility-table td {
	text-align: right;
}
table.facility-table caption {
	border-bottom: solid 1px;
	color: #0f3883;
	text-align: left;
}

/* 素材リスト */
ul.material-list {
	list-style-type: none;
	padding: 0;
	*zoom: 1;
}

ul.material-list:before
, ul.material-list:after {
	content: " ";
	display: table;
}

ul.material-list:after {
    clear: both;
}

.material-list-header {
	margin-bottom: 0.2rem;
}

.material-list-header:before {
	content: "○ ";
	color: #0f3883;
}

li.material-list-item {
	float: left;
	width: 50%;
	padding-right: 1rem;
	margin-bottom: 1rem;
}

li.material-list-item-wide {
	width: 100%;
}

.workflow {
	padding-bottom: 1rem;
	margin-bottom: 1rem;
	background-image: url("../img/arrow.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 8%;
}

table.workflow-table {
	width: 90%;
	margin-left: auto;
	margin-right: 0;
}

table.workflow-table tr {
	border-top: solid 1px;
	border-bottom: solid 1px;
}

table.workflow-table th {
	padding-top: 1rem;
	padding-bottom: 1rem;
	border-right: solid 1px;
	width: 30%;
	font-weight: normal;
}

table.workflow-table td {
	padding-left: 1rem;
	border-right: solid 1px;
	font-size: 0.8rem;
}




/* 汎用横並びdl */
dl.dl-horizontal {
	*zoom: 1;
}

dl.dl-horizontal:before, dl.dl-horizontal:after {
	content: " ";
	display: table;
}

dl.dl-horizontal:after {
    clear: both;
}

dl.dl-horizontal dt {
	float: left;
	clear: left;
	width: 10%;
}

dl.dl-horizontal dd {
	float: left;
	width: 75%;
	margin-left: 1rem;
}

dl.dl-company {
	font-size: 0.9rem;
	line-height: 2;
}

dl.dl-company > dt {
	width: 12%;
	text-align-last: justify;
	padding-right: 1rem;
}

dl.dl-company dd ul {
	list-style-type: none;
	margin: 0;
	padding-left: 0;
}

dl.dl-history {
	margin-top: 0;
}

dl.dl-history dt {
	width: 25%;
}

dl.dl-history dd {
	width: 70%;
}

dl.compliance dt {
	width: 25%;
	float: left;
	clear: left;
	color: #0f3883;
	font-size: 1.2rem;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align: right;
	padding-right: 1rem;
}

dl.compliance dd {
	width: 75%;
	margin-left: 0;
	margin-bottom: 1rem;
	padding-left: 2rem;
	float: left;
	border-left: solid 4px #0f3883;
	font-size: 0.8rem;
}

dl.compliance dd ol {
	padding-left: 1rem;
}

/* 流し込みリスト */
ul.float-list {
	padding-left: 0;
	list-style-type: none;
}

ul.float-list li {
	float: left;
	padding-right: 1rem;
}

ul.float-list-2 li {
	width: 50%;
}

ul.float-list-3 li {
	width: 33%;
}

ul.float-list-4 li {
	width: 25%;
}


.company-description {
	padding-left: 0.5rem;
}

/* アクセスマップ */
.access-map {
	margin-left: 0;
}

.access-description {
	padding-left: 1rem;
}

img.border {
	border: solid 1px;
}

.whatsnew {
	width: 100%;
	background: rgb(255,255,255);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(213,213,213,1) 80%);
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%,rgba(213,213,213,1) 80%);
	background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%,rgba(213,213,213,1) 80%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d5d5d5',GradientType=1 );
}
.whatsnew-body {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.whatsnew-title {
	padding-right: 1rem;
	text-align: right;
}
dl.dl-whatsnew {
	margin-top: 0;
}

dl.dl-whatsnew dt {
	width: 16%;
	font-size: 0.8rem;
	text-align: right;
}

dl.dl-whatsnew dd {
	width: 70%;
	font-size: 0.8rem;
}

.footer-brand {
	width: 100%;
}

.footer-brand-box {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2rem;
	margin-bottom: 2rem;
	border: solid 1px #0f3883;
	border-collapse: collapse;
}

.footer-brand-box-copy {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	color: #fff;
	background-color: #0f3883;
	text-align: center;
	border-right: solid 1px #0f3883;
	border-collapse: collapse;
	font-size: 0.8rem;
}

.footer-brand-box-tel {
}

.address-wrap {
}
.footer-brand-box-tel address{
	vertical-align: middle;
	color: #0f3883;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-size: 1.8rem;
	line-height: 3rem;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
